# bannerfilter.conf
#
# Configuration file for BannerFilter 1.3
# http://phroggy.com/bannerfilter/

# Path to the directory containing the data files (if not specified,
# look in the same directory that redirector.pl is in):
DATA = /usr/pkg/share/bannerfilter/data/

# URL of the directory containing the HTML and graphics files (this must
# be accessible to the machine running Squid; it does not need to be
# accessible to the client machines):
WWW = http://127.0.0.1/bannerfilter/

# Path to the banner log file if you want one (if specified, Squid must have
# write access to this file):
; LOG = /tmp/bannerlog.txt

# If you prefer not to see "Blocked", use null.gif instead of banner.gif:
BANNERGIF = banner.gif
; BANNERGIF = null.gif
